<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Material driven design</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="contaner2">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Material driven design</h2>
            <br>
            <h6>
              Mette Bak-Andersen <br>
              Thomas Duggan <br><br><br>
            </h6>
            <h3>
              Valldaura day
            </h3>
            <br>
            <p class="ptext">
              Amazing day in Valldaura labs :)<br>
              We started the day with a tour leaded by Jonathan Minchin around Valldaura fields.<br>
              Learning some history about the place and finding wood for the next thing this day.<br><br>

              The workshop by Mette Bak-Andersen and Thomas Duggan consisted of carving a piece of wood to make a spoon.
              <br>

              <div class="row mt-4">
                <div class="col-lg">
                  <center> <img class="imgsz" src="img.mdef.t2/mdd/mdd01.jpg"> <center>
                </div>
                <div class="col-lg">
                  <center> <img class="imgsz" src="img.mdef.t2/mdd/mdd02.jpg"> <center>
                </div>
              </div>
              <div class="row my-4">
                <div class="col-lg">
                  <center> <img class="imgsz" src="img.mdef.t2/mdd/mdd04.jpg"> <center>
                </div>
                <div class="col-lg">
                  <center> <img class="imgsz" src="img.mdef.t2/mdd/mdd05.jpg"> <center>
                </div>
              </div>

            <p class="ptext">
              After some hours working the wood i felt very proud of my spoon: wasn't the nicest, but I did it myself! :) <br>
              I felt addicted during the process, keep removing material without stop. <br>
              Also very relaxed. I enjoyed the day a lot and I think I'm going to buy these knives to work in my home.
              <ul>
                <li class="ptext" >Mora knives</li>
              </ul>
            </p>
            <br>






            <hr>
            <br>
            <h3>  Material selection </h3>
            <br>
            <p class="ptext">
              After talking about some materials we decided that "canyes" or "cañas" as we say it in catalan and spanish could be a nice material to work with.<br><br>

              The scientific name for this plant is: <b>Arundo Donax</b> <a class="text_black" href="https://es.wikipedia.org/wiki/Arundo_donax">( <u>arundo donax wikipedia</u> )</a>
            <br>
            <br>
            I went to find some material:
            <br>
            <div class="row mt-4">
              <div class="col-lg">
                <center> <video class="imgsz" autoplay loop muted > <source src="vid/mdd/mdd01_1.mp4" type="video/mp4"> </video> <center>
              </div>
              <div class="col-lg">
                <center> <video class="imgsz" autoplay loop muted > <source src="vid/mdd/mdd02_1.mp4" type="video/mp4"> </video> <center>
              </div>
            </div>
            <div class="row my-4">
              <div class="col-lg">
                <center> <video class="imgsz" autoplay loop muted > <source src="vid/mdd/mdd00_1.mp4" type="video/mp4"> </video> <center>
              </div>
            </div>
            </p>
            <hr>
            <br>




            <h3>Our material</h3>
            <br>
            <p class="ptext">
              <b>Name</b>
              <br> Arundo Donax, caña, canya...
              <br><br>
              <b>Family</b>
              <br> Poaceae or Gramineae
              <br><br>
              <b>Description</b>
              <br> Arundo Donax it's similar to a bamboo, but only one leave wraps the stem. Generally grows 3 to 6 metres in height. The hollow stems are 2 to 3 centimetres in diameter.
              <br><br>
              <b>Habitat</b>
                <br>Arundo grows in huge colonys along very humid areas.
              <br><br>
              <b>Distribution</b> <br>
                Arundo Donax is an invasive plant from Asia and now you can find it everywhere in Spanin growing wild.
              <br>
              <ul>
                <li> <a class="text_black" href="https://www.miteco.gob.es/es/biodiversidad/temas/conservacion-de-especies/arundo_donax_2013_tcm30-69809.pdf"> <u>Invasive plants. Spanish environtmental ministry</u> </a> </li>
                <li> <a class="text_black" href="https://ddd.uab.cat/pub/trerecpro/2009/hdl_2072_42133/PFC_ElisabetMotaFreixas.pdf"> <u>UAB project on how to get rid of Arundo Donax</u> </a> </li>
              </ul>
              <b>Uses</b>
              <br>
              <ul>
                <li>Basket weaving</li>
                <li>Musical instruments</li>
                <li>Construction. <a class="text_black" href="https://www.instagram.com/canyaviva/">CanyaViva project instagram</a> </li>
                <li>Biofuel</li>
                <li>Diuretic plant</li>
                <li>As a support for growing tomatoes or other climbing plants</li>

              </ul>
              </p>
              <br>
              <hr>
              <br>





              <h3>Material parts</h3>
              <br>
              <p class="ptext">
                First thing we did was analizing the differents parts of our material, shapes, textures and hardness.
              </p>
                <div class="row mt-4">
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/total.JPG"> <center>
                      <p>Total</p>
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/stemskin.JPG"> <center>
                      <p>Skin + stem</p>
                  </div>
                </div>
                <div class="row mt-4">
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/diametre.JPG"> <center>
                      <p>Stem profile</p>
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/insidestem.JPG"> <center>
                      <p>Inside stem</p>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/flowers.JPG"> <center>
                      <p>Flowers</p>
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/flowersdetail.JPG"> <center>
                      <p>Flowers detail</p>
                  </div>
                </div>
                <br>
                <p>After dissasembling:</p>

                <ul>
                  <li> <b>Stem:</b> is the main part of the plant, the diameter goes from 3 to 1 cm. It's superhard working both felxion and compression.
                    Grows straight the first metre and then normally starts to bend. Once you remove the skin, the stem has a very good finish, smooth and polished.</li>
                  <li><b>Skin:</b> Mostly all the stem is covered by a very dry skin without any good structural properties.</li>
                  <li><b>Flowers:</b> Very dry and without good structural properties.</li>
                  <li> <b>Leaves</b> No good structural properties.</li>
                </ul>

                <center> <img width="75%" src="img.mdef.t2/mdd/partescanya.png"> </center>
                <br>

                <p>
                  After analizing the different parts we reach the following conclusions and questions:
                  <ul>
                    <li> <b>All the different parts have same chemical composition?</b> <br> As far as we research Arundo donax have high concentrations of cellulose and mostly equally distributed. <br><br>  </li>
                    <center> <img width="75%" src="img.mdef.t2/mdd/componentes.png"> </center>
                    <br><br>
                    <li> <b>Workflow we wanted to do: try bioplastics, work with the material itself, extract fibers to do biocomposites</b> </li>
                  </ul>



                                  <br>
                                  <hr>
                                  <br>


                                  <h3>Bioplastics</h3>
                                  <br>

              <p>We smashed each part and tried to make bioplastic to see if the results were different for the different parts.</p>



                  <div class="row my-4">
                    <div class="col-lg">
                      <center> <img class="imgsz" src="img.mdef.t2/mdd/micro1.jpg"> <center>
                    </div>
                    <div class="col-lg">
                      <center> <img class="imgsz" src="img.mdef.t2/mdd/micro2.jpg"> <center>
                    </div>
                  </div>
                </p>
                <br>

                <div class="row my-4">
                  <div class="col-lg">

                  </div>
                  <div class="col-lg">
                    <center><p>SKIN</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>STEM</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>FLOWERS</p></center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center><p>GR</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>2,68</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>2,18</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>1,37</p></center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center><p>AGAR</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>0,68</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>0,56</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>0,35</p></center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center><p>WATER</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>30,6</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>24,9</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>15,6</p></center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center><p>VINAGRE</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>5,7</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>4,66</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>2,93</p></center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center><p>GLICERINE</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>1,2</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>0,98</p></center>
                  </div>
                  <div class="col-lg">
                    <center><p>0,61</p></center>
                  </div>
                </div>

                <p class="ptext">
                  The conclusions in this first experiments were:<br>
                  <ul>
                    <li class="ptext">To work only with the stem because is the part with the best properties and the most abundant one.</li>
                    <li class="ptext">The bioplastic results were quite nice but with too much extra material (material not from the plant), so we wanted to give a try to biocomposites.</li>
                    <li class="ptext">Steps following this one are: work with the stem itself and then try to extract long fibers from it to do biocomposites.</li>
                  </ul>
                </p>
                <br><br>
                <center> <img class="rotate90" width="50%" src="img.mdef.t2/mdd/cake4.JPG"> </center>
                  <br><br>

                <br>
                <hr>
                <br>





                <h3>Working with the material itself</h3>
                <br>
                <p class="ptext">
                  Working with the material itself was the best experience for me. Like the first day in Valldaura I felt pleased and the time rushed. This is a list of impressions and experiments
                  working with canyas:
                  <ul>
                    <li class="ptext">If its dry smells very good, summer with grass. But once boiled or smashed no, the smell gets harder in the nose. (for me)</li>
                    <li class="ptext">To cut the section is easier with a saw.</li>
                    <li class="ptext">To cut it along the stem you just need to make a little notch in the top, and then press along the piece. The stem will fall apart in two easily.</li>
                    <li class="ptext">Once boiled you can give shape to the strip. Becames more flexible, but not much.</li>
                    <br><br>
                    <div class="row my-4">
                      <div class="col-lg">
                        <center> <img class="imgsz rotate90" src="img.mdef.t2/mdd/boiling.JPG"> <center>
                      </div>
                      <div class="col-lg">
                        <center> <img class="imgsz rotate90" src="img.mdef.t2/mdd/boiled2.JPG"> <center>
                      </div>
                    </div>
                    <br><br><br>
                    <li>Once you have divided the stem in thinner strips it's very easy and pleasant to remove material from the interior with a knife.
                      As thinner it gets the more flexible is.</li>
                      <div class="row my-4">
                        <div class="col-lg">
                          <center> <img class="imgsz" src="img.mdef.t2/mdd/knive.jpg"> <center>
                        </div>
                        <div class="col-lg">
                          <center> <img class="imgsz" src="img.mdef.t2/mdd/longstrips.jpg"> <center>
                        </div>
                      </div>
                      <br>


                    <li>You cannot burn it without first drying it.</li>
                    <div class="row my-4">
                      <div class="col-lg">
                        <center> <video class="imgsz" autoplay loop muted > <source src="vid/mdd/cremar.mp4" type="video/mp4"> </video> <center>
                      </div>
                      <div class="col-lg">
                        <center> <img class="imgsz" src="img.mdef.t2/mdd/cremat.jpg"> <center>
                      </div>
                    </div>
                    <br>
                    <li>Don't put it in the microwave...smells awful. Same with the ironing.</li>
                    <div class="row my-4">
                      <div class="col-lg">
                        <center> <img class="imgsz" src="img.mdef.t2/mdd/plancha.jpg"> <center>
                      </div>
                      <div class="col-lg">
                        <center> <img class="imgsz" src="img.mdef.t2/mdd/microwave.jpg"> <center>
                      </div>
                    </div>
                    <br>
                    <li>Alcohol and acetone did nothing.</li> <br>
                    <center> <img width="50%" src="img.mdef.t2/mdd/alcoholacetone.jpg"> <center>
                  </ul>
                </p>
                <br><br><br>


                <h5>Best outputs and conclusions from this experimentations:</h5>
                <br>
                <div class="row my-4">
                  <div class="col-lg">
                    <p>I removed a lot of material from a long strip to a point that gets superflexible and is able to do this kind of circular forms.
                      I can imagine nice decorations, lamps, details...from this shapes and material finish.</p>
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/curvatotal.jpeg"> <center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/spoon.jpeg"> <center>
                  </div>
                  <div class="col-lg">
                    <p>Because of the tube form of this plant the output possibilites are limited, but I tried to do a spoon</p>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <p>Could be a nice material to make roofs because of the shape.</p>
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/teules2.jpg"> <center>
                  </div>
                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/cesteria.jpeg"> <center>
                  </div>
                  <div class="col-lg">
                    <p>Was really nice to achieve the point where the strips are flexible enought to do this this patterns.</p>
                  </div>
                </div>

                <br>
                <hr>
                <br>





                <h3>Fibers! biocomposites</h3>
                <br>
                <p>
                  Once we experimented with the material itself we started working to get long fibers.
                  Was very difficult to get the way to get fibers, but at the end what worked best for us was: boiling + smashing + boiling + smashing...
                  To smash better use a hammer and start with the nodes.
                </p>
                <div class="row my-4">

                  <div class="col-lg">
                    <center> <video class="imgsz" autoplay loop muted > <source src="vid/mdd/trepitjar.mp4" type="video/mp4"> </video> <center>
                  </div>

                </div>
                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/boiling2.jpg"> <center>
                  </div>

                  <div class="col-lg">
                    <center> <img class="imgsz" src="img.mdef.t2/mdd/fibras2.jpeg"> <center>
                  </div>
                </div>
                <br>
                <p>
                  With the fibers in our hands we did some experiments trying to mold some 3D shapes.
                </p>
                <br><br>
                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz2 rotate90" src="img.mdef.t2/mdd/cake2.JPG"> <center>
                      <br><br>
                      Fiber reinforced foam: sugar based.
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz2 rotate90" src="img.mdef.t2/mdd/cake3.JPG"> <center>
                      <br><br>
                      Fibers molded and dryed
                  </div>
                </div>

                <br><br>

                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz2 rotate90" src="img.mdef.t2/mdd/cake8.JPG"> <center>
                      <br><br>
                      Fibers + dust molded and dryed in the oven

                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz2 rotate90" src="img.mdef.t2/mdd/cake5.JPG"> <center>
                      <br><br>
                      Two layers biocomposite with tapioca
                  </div>
                </div>

                <br><br>

                <div class="row my-4">
                  <div class="col-lg">
                    <center> <img class="imgsz2 rotate90" src="img.mdef.t2/mdd/cake6.JPG"> <center>
                      <br><br>
                      Paper.<br> 85% stem fibers + 10% stem dust + 5% tapioca
                  </div>
                  <div class="col-lg">
                    <center> <img class="imgsz2 rotate90" src="img.mdef.t2/mdd/cake7.JPG"> <center>
                      <br><br>
                      95% fibers + bioglue
                  </div>
                </div>

                <br><br>

                <p>
                  The conclusions on working with the fibers and biocomposites are:
                </p>
                <ul>
                  <li>The sugar reinforced biocompiste was superhard but didn't make sense as a estructural biocomposite becausse sugar gets dissolved in water.</li>
                  <li>we failed many times because off our idea on using the less possible extra materials.</li>
                  <li>We should give a try to bone glue or resins. We will do it in nexts steps.</li>
                  <li>Was hard to get enough fibers.</li>
                </ul>

                <br>
                <hr>
                <br>





                <h3>Recipe</h3>
                <br>
                <p>
                  The recipe I want to share is the one to get long and flexible strips. I thing is the nicer and more pleasant one. Also I think it has many possibilities.
                  <br><br>
                  1. Cut in half the tube.
                  <br>
                  2. Keep cutting half till you get the width you want.
                  <br>
                  3. Remove material sliding smoothly the knife like this. Wear gloves cause the canya cuts a lot.
                  <br>
                  4. Play!
                  <br><br><br>

                </p>
                <center> <img width="75%" src="img.mdef.t2/mdd/instruccions.png"> </center>






                <br>
                <hr>
                <br>





                <h3>Conlcusions</h3>
                <br>
                <p>
                  The conclusions on Material Driven Design are:</p>
                  <br><br>
                  <ul>
                    <li>I love to work hands-on with a material when I can feel it with my hands, a knife or a different tool. It's relaxing and pleasant.
                    But I didn't enjoy that much when working with the material meant preparing recipes, boiling, drying...</li>
                    <li>It's my first time experimenting with materials in the way we did it and I have to say that has been a really nice experience. I would love to keep working with my material. </li>
                    <li>I'm in love with some results: the wooden spoon and the basket weaving thing. </li>
                    <li>The time management and the lack of experience doing this kind of recipes make my work in this aspect quite poor. I will keep working on that and make a new post.</li>
                  </ul>

                  <br>
                  <p>
                  Any comment or suggestion tell me :) Thank you!!
                </p>











          </div>
        </div>
      </div>
    </section>

  </body>

</html>
